Re: [meta-tensorflow][PATCH 8/25] tensorflow-estimator: 1.13 -> 2.4


Randy MacLeod
 

On 2021-01-07 1:47 p.m., Belisko Marek wrote:
Marek,
Does this happen if you use the master branch?
Yes this comes from master branch.
Hi Marek,

Is it:
A) Comes from master and is a problem on dunfell or
B) it is reproducible on the master branch?

Given that you said:
I'm getting issue when building tensorflow-estimator (I add small
changes to be able to build this patches on top of dunfell) ...
I suspect it's A only. Right?

What are your small changes.

Hongxu may take a quick look but we generally can't afford to
investigate all combinations of recipe/branchs as I'm sure you
can appreciate.

If you can reproduce the error on master without or even with your
changes then that's a different story.

Good luck and Happy New Year!

--
# Randy MacLeod
# Wind River Linux

Join yocto@lists.yoctoproject.org to automatically receive all group messages.